> ## Documentation Index
> Fetch the complete documentation index at: https://docs.localpayment.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取账户余额

获取您Localpayment账户的当前余额、可用资金和币种。利用这些实时数据，您可以优化账户仪表盘、简化对账流程，并为您的资金分配决策提供依据。


## OpenAPI

````yaml openapi/zh/localpayment.json GET /api/accounts/{accountNumber}/balance
openapi: 3.1.0
info:
  version: '1.0'
  title: Localpayment
  contact:
    name: Support
    url: mailto:support@localpayment.com
servers:
  - url: https://api.stage.localpayment.com
    description: Stage
security:
  - token: []
paths:
  /api/accounts/{accountNumber}/balance:
    get:
      summary: 获取账户余额
      operationId: get-current-account-balance
      parameters:
        - name: Authorization
          in: header
          description: >-
            用于身份验证的 Bearer
            访问令牌。该令牌可从[获取访问令牌](/zh/reference/get-token)或[刷新访问令牌](/zh/reference/refresh-token)endpoint
            获取。
          required: true
          schema:
            type: string
        - name: accountNumber
          in: path
          description: Localpayment账号。
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  accountNumber:
                    type: string
                    description: Localpayment账号。
                  currency:
                    type: string
                    enum:
                      - ARS
                      - BOB
                      - BRL
                      - CLP
                      - COP
                      - CRC
                      - DOP
                      - USD
                      - GTQ
                      - MXN
                      - PYG
                      - PEN
                      - UYU
                    description: '[货币代码](/zh/reference/currency-codes)。'
                  amount:
                    type: number
                    description: 当前余额金额。
                required:
                  - accountNumber
                  - currency
                  - amount
                x-examples:
                  Example 1:
                    accountNumber: '{{accountNumber}}'
                    currency: CLP
                    amount: 32342
              examples:
                200 - Balance:
                  value:
                    accountNumber: '{{accountNumber}}'
                    currency: CLP
                    amount: 32342
        '401':
          description: 未经授权。
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                    description: 回复的补充信息。
                  code:
                    type: string
                    description: 状态码。
                  messages:
                    type: array
                    description: 消息列表。
                    items:
                      type: object
                      properties:
                        token_class:
                          type: string
                          description: Token 类。
                        token_type:
                          type: string
                          description: 令牌类型。
                        message:
                          type: string
                          description: 包含补充信息的消息。
                x-examples:
                  Example 1:
                    detail: Given token not valid for any token type
                    code: token_not_valid
                    messages:
                      - token_class: AccessToken
                        token_type: access
                        message: Token is invalid or expired
              examples:
                401 - Token is invalid or expired:
                  value:
                    detail: Given token not valid for any token type
                    code: token_not_valid
                    messages:
                      - token_class: AccessToken
                        token_type: access
                        message: Token is invalid or expired
        '403':
          description: 共享响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                x-examples:
                  Example 1:
                    detail: You do not have permission to perform this action.
              examples:
                403 - You do not have permission to perform this action.:
                  value:
                    detail: You do not have permission to perform this action.
      security:
        - token: []
      servers:
        - url: https://api.stage.localpayment.com
          description: Stage
components:
  securitySchemes:
    token:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.